
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "compabetov2", "compabetov2.csproj", "{7C5162E4-C019-4C0E-A4D9-731CC41A1142}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C5162E4-C019-4C0E-A4D9-731CC41A1142}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C5162E4-C019-4C0E-A4D9-731CC41A1142}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C5162E4-C019-4C0E-A4D9-731CC41A1142}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C5162E4-C019-4C0E-A4D9-731CC41A1142}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {23852621-453C-4DA6-80B8-9AFFBE16FAAE}
	EndGlobalSection
EndGlobal
